.grey-text {
  margin-bottom: 0;
  color: #a4a4a3;
  font-weight: 400;
  text-align: right;
  font-size: 16px;
  letter-spacing: 0.5px;
}

.sans-serif {
  font-weight: 900;
  text-align: right;
  padding-right: 0!important;
  font-size: 16px;
}

#masthead {
  padding-top: 10px;
  height: 110px!important;
}

.w-call {
  margin-top: -25px;
}

#nw-grey {
  background-color: #383B41;
  padding-top: 40px;
  padding-bottom: 40px;
}

#nw-grey2 {
  background-color: #383B41;
  padding-top: 40px;
  padding-bottom: 40px;
}

#nw-grey h2, #nw-grey h4, #nw-grey h1, #nw-grey2 h2, #nw-grey2 h4, #nw-grey2 h1 {
  color: #fff;
  margin-top: 0;
}

#mobslider3, #mobslide3 img, #mobslide3 {
  width: 100%;
  height: 100%;
}


.term-wrap {
  margin-top: 60px;
}

#nw-grey h4 {
  font-size: 32px;
  margin-top: 20px;
}

#nw-grey h2 {
  font-weight: 900;
  font-size: 45px;
}

#l-links {
  float: right;
}

.lilac-link {
  background-color: #ab8bbb;
  color: #343434;
  padding: 5px 15px 7px 15px;
  -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
    letter-spacing: 0.2em;
    font-size: 15px;
}

.lilac-link:hover {
  background-color: #fff;
  color: #7F7F7F;
  text-decoration: none;
}

#footer-social {
    margin-top: 15px;
    display: inline-block;
    float: right;
}

.nw-last-footer {
  display: inline-block;
  float: left;
}

.nw-copy {
  clear: both;
}

.wp-image-516 {
  margin-top: 20px!important;
}

#mobslide {
  width: 100%;
}

.slide-bg img {
  width: auto!important;
}

.blue-bg {
  right: 0;
  top: auto!important;
  bottom: 30%;
}

.slide-bg {
  position: absolute;
  top: 40%;
}

.slide-bg h2 {
  position: absolute;
    left: 20%;
    font-weight: 900;
    font-size: 40px;
    width: 60%;
    text-align: center;
}

.pink-link {
  background-color: #893989;
  color: #fff;
  width: 28px;
  text-align: center;
  padding: 5px;
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.pink-link:hover {
  background-color: #fff;
  color: #7F7F7F;
  text-decoration: none;
}

a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}

.service-t {
  color: #fff;
}

#icon-wrap, #gb-wrap {
  float: left;
  display: inline-block;
}

#gb-wrap {
  width: 80%;
  margin-left: 20px;
}

#gb-wrap h3 {
  margin-top: 10px;
}

.rm-no-pad {
  padding-top: 0!important;
}

#white-footer p {
  font-size: 14px;
}

@media (min-width: 1200px) {
#nw-grey h4 {
  width: 60%;
}
#nw-grey h2 {
  width: 50%;
}
}

#primary-menu li {
	padding: 10px!important;
}

@media (min-width: 992px) and (max-width: 1199px) {
  #footer-social {
    float: left;
    margin-top: 0;
    margin-bottom: 15px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #footer-social {
    float: left;
    margin-top: 0;
    margin-bottom: 15px;
  }
  #primary-menu li {
    padding: 5px!important;
  }
  #primary-menu a {
    font-size: 12px;
  }
}

@media (max-width: 767px) {
  #nw-grey h2 {
    font-size: 35px;
  }
  #nw-grey h4 {
    font-size: 22px;
  }
  #nw-grey h2, #nw-grey h4 {
    width: 90%;
  }
  #gb-wrap {
    width: 100%;
    margin-left: 0px;
  }
  #l-links {
    float: none;
    margin-top: 20px;
  }
  #footer-social {
    float: left;
    margin-top: 0;
    margin-bottom: 15px;
    clear: both;
  }
  .slide-bg h2 {
  left: 10px!important;
  width: 80%!important;
  text-align: left;
  font-size: 30px!important;
}
.blue-bg h2 {
  left: auto!important;
  right: 10px!important;
  text-align: right;
}
}

@media (max-width: 550px) {
  .slide-bg h2 {
    font-size: 20px!important;
  }
}

@media (max-width: 438px) {
  .site-main {
    margin-top: 28%!important;
  }
}
